## Graphics Contexts

Graphics Contexts

## Functions

GdkGC * | gtk_gc_get ()
void | gtk_gc_release ()

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_gc_get ()

    GdkGC *
    gtk_gc_get (gint depth,
                GdkColormap *colormap,
                GdkGCValues *values,
                GdkGCValuesMask values_mask);

### gtk_gc_release ()

    void
    gtk_gc_release (GdkGC *gc);

## Types and Values